

/*#header{height: auto;position: fixed;left: 180px;top: 10px;z-index: 999;}*/
#header{position: fixed; width: 100%; height: 165px; z-index: 999; top: 0; left: 0; background: black url(../../images/bg.jpg) center top no-repeat;}
#logo{width: 520px;height: 144px;background: url(../../images/logo.gif) center no-repeat; margin-left: 41px;}

form.my-form{width: 350px;height: auto;margin-top: 10px; margin-right: 45px;}

@font-face{font-family: MYRIADPROREGULAR;src: url(../font/MYRIADPROREGULAR.ttf);}
#form-list>li{display: inline-block;}
#form-list>li>input[name="username"]{text-align: center;color: white;border-style: none;width: 165px;height: 35px;background: black;font-family: MYRIADPROREGULAR;font-size: 14px;border-radius: 10px;margin-left: 8px;}
#form-list>li>input[name="password"]{text-align: center;color: white;border-style: none;width: 165px;height: 35px;background: black;font-family: MYRIADPROREGULAR;font-size: 14px;border-radius: 10px;}

#btnLogin{width: 175px;height: 41px;background: url(../../images/login_button.png) center no-repeat;color: #FFFFB9;border-style: none;font-family: MYRIADPROREGULAR;font-size: 14px;}
#btnDaftar{display: block;width: 175px;height: 41px;background: url(../../images/daftar_button.png) center no-repeat;color: #FFFFB9;text-align: center;line-height: 38px;font-family: MYRIADPROREGULAR;font-size: 14px;}

#btnLogin:hover{color: gray;text-decoration: none;}
#btnDaftar:hover{color: gray;text-decoration: none;}

@font-face{font-family: ColabThi;src: url(../font/ColabThi.ttf);}
#runningText{color: white;font-family: ColabThi;font-size: 15px; font-weight: bold;}

#content{margin-top: 170px;}
#slidshow{width: 100%;height: 477px;position: relative;}
#jackpot{width: 435px;height: 200px;position: absolute;top: 260px;left: 550px;z-index: 900;}
#jackpot-cash{width: 177px;height: 75px;background: url(../../images/jackpot_cash.png) center no-repeat;margin-left: 135px;}
#jackpot-bg{width: 212px;height: 145px;background: url(../../images/jackpot_bg.png) center no-repeat;margin-top: -30px;margin-left: 5px;position: relative;}
#jackpot-header{font-family: MYRIADPROREGULAR;font-size: 23px;font-weight: bold;color: #B7FF4A;position: absolute;top: 50px;left: 70px;}
#jackpot-header-domino{font-family: MYRIADPROREGULAR;font-size: 22px;font-weight: bold;color: #B7FF4A;position: absolute;top: 50px;left: 65px;}
#number{color: white;font-family: MYRIADPROREGULAR;font-size: 33px;font-weight: bold;position: absolute;top: 80px;left: 20px;}

#five-last{width: 350px;height: 500px;margin-top: 20px;}
#five-last-deposit{width: 300px;height: 248px;position: relative;bottom: 7px;}
#five-last-withdraw{width: 300px;height: 248px;position: relative;left: 40px;bottom: 7px;}
#five-last-winner{width: 300px;height: 248px;position: relative;left: 67px;bottom: 7px;}

#five-last-header{position: absolute;top: 10px;left: 90px;color: white;font-size: 25px;font-family: MYRIADPROREGULAR;}
#five-last-header-withdraw{position: absolute;top: 10px;left: 70px;color: white;font-size: 25px;font-family: MYRIADPROREGULAR;}
#five-last-tb{height: 180px;position: absolute;top: 70px;left: 20px;}
#five-last-tb>tbody>tr>td{width: 90px;color: white;text-align: center;}
#five-last-tb>tbody>tr>td:first-child{text-align: left;}
#five-last-tb>tbody>tr>td:last-child{text-align: right;}

#footer{height: auto;margin-top: 190px;}
#footer-logo{width: 131px;height: 50px;background: url(../../images/footer_logo.png) center no-repeat;}
#copyright{color: white;font-family: Arial;font-size: 13px;margin-left: 290px;margin-top: 20px;}




















